﻿.rating_circle-wrapper{
    width:2.625rem;
    height:2.625rem;
    border-radius:2.625rem;
    background:rgba(15,19,30,0.75);
    margin:0;
    padding:0;
    position:relative;
    overflow:hidden
}
.rating_circle-wrapper:after{
    content:"";
    display:block;
    width:2.625rem;
    height:2.625rem;
    background:none;
    border-radius:2.625rem;
    position:absolute;
    top:0;
    left:0;
    outline:0;
    z-index:6;
    box-sizing:inherit;
    overflow:hidden
}
.rating_circle-foreground{
    display:block;
    position:absolute;
    margin:.375rem;
    width:1.875rem;
    height:1.875rem;
    background:#0F131E;
    border-radius:1.875rem;
    z-index:2
}
.rating_circle-foreground .rating_circle-number{
    font-size:80%;
    font-weight:500;
    text-align:center;
    vertical-align:middle;
    line-height:1.875rem;
    display:block;
    height:100%;
    color:#ffc107
}
.rating_circle{
    display:block;
    position:relative;
    width:1.3125rem;
    height:2.625rem;
    overflow:hidden;
    -webkit-transform-origin:left center;
    transform-origin:left center;
    margin-left:1.3125rem
}
.rating_circle:before{
    content:" ";
    width:1.3125rem;
    height:2.625rem;
    background:#ffc107;
    position:absolute;
    left:-100%;
    border-radius:.5em 0 0 .5em;
    -webkit-transform-origin:right center;
    transform-origin:right center
}
.rating_circle[data-rating-total="1"]:before{
    -webkit-transform:rotate(36deg);
    -moz-transform:rotate(36deg);
    -ms-transform:rotate(36deg);
    -o-transform:rotate(36deg);
    transform:rotate(36deg)
}
.rating_circle[data-rating-total="2"]:before{
    -webkit-transform:rotate(72deg);
    -moz-transform:rotate(72deg);
    -ms-transform:rotate(72deg);
    -o-transform:rotate(72deg);
    transform:rotate(72deg)
}
.rating_circle[data-rating-total="3"]:before{
    -webkit-transform:rotate(108deg);
    -moz-transform:rotate(108deg);
    -ms-transform:rotate(108deg);
    -o-transform:rotate(108deg);
    transform:rotate(108deg)
}
.rating_circle[data-rating-total="4"]:before{
    -webkit-transform:rotate(144deg);
    -moz-transform:rotate(144deg);
    -ms-transform:rotate(144deg);
    -o-transform:rotate(144deg);
    transform:rotate(144deg)
}
.rating_circle[data-rating-total="5"]:before{
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg)
}
.rating_circle[data-rating-total="6"]:before{
    -webkit-transform:rotate(216deg);
    -moz-transform:rotate(216deg);
    -ms-transform:rotate(216deg);
    -o-transform:rotate(216deg);
    transform:rotate(216deg);
    left:0
}
.rating_circle[data-rating-total="7"]:before{
    -webkit-transform:rotate(252deg);
    -moz-transform:rotate(252deg);
    -ms-transform:rotate(252deg);
    -o-transform:rotate(252deg);
    transform:rotate(252deg);
    left:0
}
.rating_circle[data-rating-total="8"]:before{
    -webkit-transform:rotate(288deg);
    -moz-transform:rotate(288deg);
    -ms-transform:rotate(288deg);
    -o-transform:rotate(288deg);
    transform:rotate(288deg);
    left:0
}
.rating_circle[data-rating-total="9"]:before{
    -webkit-transform:rotate(324deg);
    -moz-transform:rotate(324deg);
    -ms-transform:rotate(324deg);
    -o-transform:rotate(324deg);
    transform:rotate(324deg);
    left:0
}
.rating_circle[data-rating-total="10"]:before{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg);
    left:0
}
.rating_circle[data-rating-total="6"]{
    width:2.625rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.rating_circle[data-rating-total="6"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:1.3125rem;
    height:2.625rem;
    background:#ffc107
}
.rating_circle[data-rating-total="7"]{
    width:2.625rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.rating_circle[data-rating-total="7"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:1.3125rem;
    height:2.625rem;
    background:#ffc107
}
.rating_circle[data-rating-total="8"]{
    width:2.625rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.rating_circle[data-rating-total="8"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:1.3125rem;
    height:2.625rem;
    background:#ffc107
}
.rating_circle[data-rating-total="9"]{
    width:2.625rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.rating_circle[data-rating-total="9"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:1.3125rem;
    height:2.625rem;
    background:#ffc107
}
.rating_circle[data-rating-total="10"]{
    width:2.625rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.rating_circle[data-rating-total="10"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:1.3125rem;
    height:2.625rem;
    background:#ffc107
}
.XL-rating_circle-wrapper{
    width:4.2rem;
    height:4.2rem;
    border-radius:4.2rem;
    background:rgba(15,19,30,0.75);
    margin:0;
    padding:0;
    position:relative;
    overflow:hidden
}
.XL-rating_circle-wrapper:after{
    content:"";
    display:block;
    width:4.2rem;
    height:4.2rem;
    background:none;
    border-radius:4.2rem;
    position:absolute;
    top:0;
    left:0;
    outline:0;
    z-index:6;
    box-sizing:inherit;
    overflow:hidden
}
.XL-rating_circle-foreground{
    display:block;
    position:absolute;
    margin:.25rem;
    width:3.7rem;
    height:3.7rem;
    background:#0F131E;
    border-radius:3.7rem;
    z-index:2
}
.XL-rating_circle-foreground .rating_circle-number{
    font-weight:500;
    text-align:center;
    vertical-align:middle;
    line-height:3.7rem;
    display:block;
    height:100%;
    color:#ffc107
}
.XL-rating_circle{
    display:block;
    position:relative;
    width:2.1rem;
    height:4.2rem;
    overflow:hidden;
    -webkit-transform-origin:left center;
    transform-origin:left center;
    margin-left:2.1rem
}
.XL-rating_circle:before{
    content:" ";
    width:2.1rem;
    height:4.2rem;
    background:#ffc107;
    position:absolute;
    left:-100%;
    border-radius:.5em 0 0 .5em;
    -webkit-transform-origin:right center;
    transform-origin:right center
}
.XL-rating_circle[data-rating-total="1"]:before{
    -webkit-transform:rotate(36deg);
    -moz-transform:rotate(36deg);
    -ms-transform:rotate(36deg);
    -o-transform:rotate(36deg);
    transform:rotate(36deg)
}
.XL-rating_circle[data-rating-total="2"]:before{
    -webkit-transform:rotate(72deg);
    -moz-transform:rotate(72deg);
    -ms-transform:rotate(72deg);
    -o-transform:rotate(72deg);
    transform:rotate(72deg)
}
.XL-rating_circle[data-rating-total="3"]:before{
    -webkit-transform:rotate(108deg);
    -moz-transform:rotate(108deg);
    -ms-transform:rotate(108deg);
    -o-transform:rotate(108deg);
    transform:rotate(108deg)
}
.XL-rating_circle[data-rating-total="4"]:before{
    -webkit-transform:rotate(144deg);
    -moz-transform:rotate(144deg);
    -ms-transform:rotate(144deg);
    -o-transform:rotate(144deg);
    transform:rotate(144deg)
}
.XL-rating_circle[data-rating-total="5"]:before{
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg)
}
.XL-rating_circle[data-rating-total="6"]:before{
    -webkit-transform:rotate(216deg);
    -moz-transform:rotate(216deg);
    -ms-transform:rotate(216deg);
    -o-transform:rotate(216deg);
    transform:rotate(216deg);
    left:0
}
.XL-rating_circle[data-rating-total="7"]:before{
    -webkit-transform:rotate(252deg);
    -moz-transform:rotate(252deg);
    -ms-transform:rotate(252deg);
    -o-transform:rotate(252deg);
    transform:rotate(252deg);
    left:0
}
.XL-rating_circle[data-rating-total="8"]:before{
    -webkit-transform:rotate(288deg);
    -moz-transform:rotate(288deg);
    -ms-transform:rotate(288deg);
    -o-transform:rotate(288deg);
    transform:rotate(288deg);
    left:0
}
.XL-rating_circle[data-rating-total="9"]:before{
    -webkit-transform:rotate(324deg);
    -moz-transform:rotate(324deg);
    -ms-transform:rotate(324deg);
    -o-transform:rotate(324deg);
    transform:rotate(324deg);
    left:0
}
.XL-rating_circle[data-rating-total="10"]:before{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg);
    left:0
}
.XL-rating_circle[data-rating-total="6"]{
    width:4.2rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.XL-rating_circle[data-rating-total="6"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:2.1rem;
    height:4.2rem;
    background:#ffc107
}
.XL-rating_circle[data-rating-total="7"]{
    width:4.2rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.XL-rating_circle[data-rating-total="7"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:2.1rem;
    height:4.2rem;
    background:#ffc107
}
.XL-rating_circle[data-rating-total="8"]{
    width:4.2rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.XL-rating_circle[data-rating-total="8"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:2.1rem;
    height:4.2rem;
    background:#ffc107
}
.XL-rating_circle[data-rating-total="9"]{
    width:4.2rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.XL-rating_circle[data-rating-total="9"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:2.1rem;
    height:4.2rem;
    background:#ffc107
}
.XL-rating_circle[data-rating-total="10"]{
    width:4.2rem;
    -webkit-transform-origin:center center;
    transform-origin:center center;
    margin-left:0
}
.XL-rating_circle[data-rating-total="10"]:after{
    left:50%;
    border-radius:0 .5em .5em 0;
    content:" ";
    position:absolute;
    width:2.1rem;
    height:4.2rem;
    background:#ffc107
}
.slick-loading .slick-list{
    background:#fff url("../plugins/slick/ajax-loader.gif") center center no-repeat
}
.slick-prev,.slick-next{
    position:absolute;
    display:block;
    height:20px;
    width:20px;
    line-height:0px;
    font-size:0px;
    font-weight:600;
    cursor:pointer;
    background:transparent;
    color:transparent;
    top:50%;
    -webkit-transform:translate(0, -50%);
    -ms-transform:translate(0, -50%);
    transform:translate(0, -50%);
    padding:0;
    border:none;
    outline:none;
    z-index:10
}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{
    outline:none;
    background:transparent;
    color:transparent
}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{
    opacity:1
}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{
    opacity:.25
}
.slick-prev:before,.slick-next:before{
    font-family:"Font Awesome 5 Free";
    font-size:20px;
    line-height:1;
    color:#fff;
    opacity:.75;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.slick-prev{
    left:0
}
[dir="rtl"] .slick-prev{
    left:auto;
    right:0
}
.slick-prev:before{
    content:""
}
[dir="rtl"] .slick-prev:before{
    content:""
}
.slick-next{
    right:0
}
[dir="rtl"] .slick-next{
    left:0;
    right:auto
}
.slick-next:before{
    content:""
}
[dir="rtl"] .slick-next:before{
    content:""
}
.slick-dotted.slick-slider{
    margin-bottom:30px
}
.slick-dots{
    position:absolute;
    bottom:-25px;
    list-style:none;
    display:block;
    text-align:center;
    padding:0;
    margin:0;
    width:100%
}
.slick-dots li{
    position:relative;
    display:inline-block;
    height:20px;
    width:20px;
    margin:0 5px;
    padding:0;
    cursor:pointer
}
.slick-dots li button{
    border:0;
    background:transparent;
    display:block;
    height:20px;
    width:20px;
    outline:none;
    line-height:0px;
    font-size:0px;
    color:transparent;
    padding:5px;
    cursor:pointer
}
.slick-dots li button:hover,.slick-dots li button:focus{
    outline:none
}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{
    opacity:1
}
.slick-dots li button:before{
    position:absolute;
    top:0;
    left:0;
    content:"•";
    width:20px;
    height:20px;
    font-family:"Font Awesome 5 Free";
    font-size:6px;
    line-height:20px;
    text-align:center;
    color:#000;
    opacity:.25;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.slick-dots li.slick-active button:before{
    color:#000;
    opacity:.75
}
@media screen and (max-width: 991.98px){
    h1,.h1{
        font-size:2.125rem
    }
    h2,.h2{
        font-size:1.75rem
    }
    h3,.h3{
        font-size:1.5rem
    }
    h4,.h4{
        font-size:1.45rem
    }
    h5,.h5{
        font-size:1.4rem
    }
}
@media screen and (max-width: 767.98px){
    h1,.h1{
        font-size:1.5rem
    }
    h2,.h2{
        font-size:1.38rem
    }
    h3,.h3{
        font-size:1.35rem
    }
    h4,.h4{
        font-size:1.25rem
    }
    h5,.h5{
        font-size:1.2rem
    }
}
@media screen and (min-width: 992px){
    .lead-lg{
        font-size:1.1875rem !important
    }
}
@media screen and (max-width: 991.98px){
    .section-header{
        margin:0 auto 3rem
    }
}
.parallax-mirror{
    pointer-events:none
}
.navbar .logo .logo-light,.navbar .logo .logo-dark{
    max-height:4.6875rem
}
.fixed-top ~ .navbar:not(.fixed-to){
    margin-top:5.3125rem
}
.border-nav{
    border:1px solid;
    border-color:#212529
}
.main-content{
    position:relative !important
}
.media-container{
    position:relative;
    overflow:hidden;
    height:100%;
    width:100%
}
.page-body{
    background-color:#0F131E;
    color:#eaf8ff
}
.product_name{
    margin-bottom:0
}
.alert-share{
    background-color:#232533
}
a{
    color:#fff
}
a:hover,a:focus{
    color:#58bdf7
}
.card{
    background:transparent
}
.btn-sub.btn-light{
    background-color:#f8f9fa !important;
    color:#212529 !important
}
.text-lt{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis
}
figure.effect-layla-dark::before,figure.effect-layla-dark::after{
    border-color:#3a4048
}
.breadcrumb-nowrap{
    flex-wrap:nowrap
}
.breadcrumb-nowrap .breadcrumb-item{
    white-space:nowrap
}
.breadcrumb-nowrap .breadcrumb-item:last-child{
    overflow:hidden;
    text-overflow:ellipsis
}
.triangle-bottomleft{
    poents-events:none;
    border-bottom:100vh solid rgba(0,0,0,0.77)
}
.triangle-bottomleft:before{
    background-color:rgba(0,0,0,0.77)
}
.text__gradient{
    position:relative;
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    background-image:-webkit-linear-gradient(top, #fff 0, #c6c6c6 7%, #fff 20%, #cfcfcf 38%, #fef9ef 68%, #c7beac 83%, #dccdbc 100%);
    background-size:1em 1em;
    background-position:center
}
.text__gradient.text-mod:before{
    display:inline-block;
    content:attr(data-text);
    position:absolute;
    left:0;
    right:0;
    z-index:-1;
    text-shadow:0 1px 9px rgba(0,0,0,0.7),0 1px 9px rgba(0,0,0,0.7);
    -webkit-text-fill-color:rgba(0,0,0,0.7)
}
.text-shadow{
    text-shadow:0 0 1px transparent,0 1px 2px rgba(0,0,0,0.8)
}
.text-mod{
    font-family:"Open Sans", sans-serif
}
@media (max-width: 575.98px){
    .text-fnwp{
        flex-grow:1;
        flex-basis:0;
        overflow:hidden
    }
    .text-fnwp .nav-link{
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis
    }
}
.review_score-btn,.autor-btn-se{
    z-index:2;
    display:flex;
    align-items:center;
    height:30px;
    background:#ffc107;
    position:relative;
    padding:5px 8px 5px 16px;
    color:#3a4048;
    font-weight:600
}
.review_score-btn:after,.autor-btn-se:after{
    content:"";
    width:0;
    height:0;
    border-style:solid;
    border-width:15px 0 15px 15px;
    border-color:transparent transparent transparent #ffc107;
    position:absolute;
    top:0;
    left:100%
}
.autor-name-ft{
    max-width:5rem
}
.autor-name-ft,.autor-date-ft{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis
}
@media only screen and (max-width: 480px){
    .autor-date-ft{
        max-width:14rem
    }
}
@media only screen and (max-width: 420px){
    .autor-date-ft{
        max-width:7.4rem
    }
}
.star_rating-se,.post-date-se{
    z-index:1;
    display:flex;
    align-items:center;
    height:30px;
    background:#151515;
    position:relative;
    padding:5px 3px 5px 25px;
    color:#ffc107;
    font-weight:600;
    letter-spacing:4px
}
.star_rating-se:after,.post-date-se:after{
    content:"";
    width:0;
    height:0;
    border-style:solid;
    border-width:15px 0 15px 14px;
    border-color:transparent transparent transparent #151515;
    position:absolute;
    top:0;
    left:100%
}
.offcanvas-cart{
    background:rgba(21,21,21,0.95)
}
.dropdown-menu-share{
    background:#111931;
    border:1px solid #3a4048
}
.dropdown-menu-share a{
    color:#fff
}
.dropdown-menu-share a:hover{
    background:#ffc107
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a{
    color:#fff
}
.down-arrow{
    font-size:1rem;
    position:absolute;
    bottom:1.8rem
}


.floating-discord{
    -webkit-animation-name:floating-discord;
    animation-name:floating-discord;
    -webkit-animation-duration:2s;
    animation-duration:2s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    animation-timing-function:ease-in-out
}
@-webkit-keyframes floating-discord{
    from{
        -webkit-transform:translate(-20%, 0);
        transform:translate(-20%, 0)
    }
    65%{
        -webkit-transform:translate(-20%, 15px);
        transform:translate(-20%, 15px)
    }
    to{
        -webkit-transform:translate(-20%, 0);
        transform:translate(-20%, 0)
    }
}
@keyframes floating-discord{
    from{
        -webkit-transform:translate(-20%, 0);
        transform:translate(-20%, 0)
    }
    35%{
        -webkit-transform:translate(-20%, 7px);
        transform:translate(-20%, 7px)
    }
    to{
        -webkit-transform:translate(-20%, 0);
        transform:translate(-20%, 0)
    }
}


.floating-arrow{
    -webkit-animation-name:floating-arrow;
    animation-name:floating-arrow;
    -webkit-animation-duration:2s;
    animation-duration:2s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    animation-timing-function:ease-in-out
}
@-webkit-keyframes floating-arrow{
    from{
        -webkit-transform:translate(-50%, 0);
        transform:translate(-50%, 0)
    }
    65%{
        -webkit-transform:translate(-50%, 15px);
        transform:translate(-50%, 15px)
    }
    to{
        -webkit-transform:translate(-50%, 0);
        transform:translate(-50%, 0)
    }
}
@keyframes floating-arrow{
    from{
        -webkit-transform:translate(-50%, 0);
        transform:translate(-50%, 0)
    }
    65%{
        -webkit-transform:translate(-50%, 15px);
        transform:translate(-50%, 15px)
    }
    to{
        -webkit-transform:translate(-50%, 0);
        transform:translate(-50%, 0)
    }
}
.readmore{
    position:relative
}
.readmore p{
    margin:0
}
.readmore:not(.show){
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    height:6.875rem;
    overflow:hidden
}
.readmore:not(.show).r-fade.collapse p:after{
    content:'';
    display:block;
    width:100%;
    height:3.75rem;
    position:absolute;
    bottom:0;
    left:0;
    background:linear-gradient(to bottom, rgba(15,19,30,0.5), #0f131e)
}
.readmore.collapsing{
    min-height:6.875rem !important
}
.readmore-btn{
    text-transform:uppercase;
    font-weight:600;
    font-size:0.75rem;
    color:#17a2b8
}
.readmore-btn:after{
    content:'+ Read More'
}
.readmore-btn:not(.collapsed):after{
    content:'- Show Less'
}
.tag-list{
    display:flex
}
.tag-list .tag-item{
    margin-right:.5rem
}
.tag-list .tag-item:not(:last-child):after{
    content:'|';
    margin-left:.5rem
}
.breadcrumb-product .breadcrumb-item a{
    color:rgba(255,255,255,0.7)
}
.breadcrumb-product .breadcrumb-item.active{
    color:#fff
}
.breadcrumb-product .breadcrumb-item+.breadcrumb-item::before{
    color:rgba(255,255,255,0.7)
}
.product-body{
    border:1px solid #3a4048;
    padding:.9375rem
}
.release-date{
    color:#fff
}
.release-soc{
    width:2rem;
    height:2rem;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:.2rem
}
@media screen and (max-width: 767.98px){
    .release-soc-container{
        display:flex;
        position:absolute;
        top:-1rem;
        right:1rem
    }
}
.platform,.developer{
    color:rgba(255,255,255,0.5);
    font-size:.875rem;
    font-weight:600;
    text-transform:uppercase
}
.platform-item{
    font-size:0.75rem;
    font-weight:normal;
    padding:.25rem .5rem;
    margin-left:.5rem
}
.developer-wrapper{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis
}
.developer-item{
    padding:.25rem .5rem;
    margin-left:.5rem;
    color:#fff
}
.price-wrapper .input-group{
    background-color:transparent;
    border-color:#3a4048;
    max-width:5rem
}
.price-wrapper .input-group .form-control{
    color:#17a2b8;
    background-color:transparent
}
.price-wrapper .discount{
    display:flex;
    align-items:center;
    background-color:#da2f69;
    padding:.3rem .75rem;
    border-radius:.15rem;
    font-size:.85rem;
    font-weight:600
}
.price-wrapper .price{
    line-height:1.4
}
.price-wrapper .price .price-prev{
    display:inline-block;
    font-size:.775rem;
    position:relative
}
.price-wrapper .price .price-prev:before{
    content:"";
    position:absolute;
    border-top:1px solid #fff;
    left:0;
    right:0;
    top:50%
}
.price-wrapper .price .price-current{
    font-size:1.6rem;
    font-weight:600;
    color:#ffc107;
    margin-bottom:.6rem
}
.price-box{
    display:flex;
    border:1px solid #3a4048;
    padding:.75rem
}
.quantity_wrapper{
    display:flex;
    flex-direction:column;
    line-height:1
}
.quantity_wrapper .btn-quantity{
    cursor:pointer;
    height:50%;
    border-left:1px solid #3a4048;
    text-align:center;
    padding:0rem .3rem
}
.quantity_wrapper .btn-quantity:hover{
    background:#3a4048
}
.quantity_wrapper .btn-quantity:not(:last-child){
    border-bottom:1px solid #3a4048
}
.carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
    width:3.75rem
}
.carousel-header .carousel-shape{
    margin-left:9rem
}
.carousel-header .carousel-shape__light{
    margin-left:13rem
}
@media (min-width: 576px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:5rem
    }
}
@media screen and (min-width: 768px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:4.5rem
    }
}
@media screen and (min-width: 992px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:4rem
    }
}
@media screen and (min-width: 1200px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:7%
    }
}
@media screen and (min-width: 1300px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:9%
    }
}
@media screen and (min-width: 1400px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:12%
    }
}
@media screen and (min-width: 1525px){
    .carousel-header .carousel-control-prev,.carousel-header .carousel-control-next{
        width:15%
    }
}
.spotlight-tabs.nav-tabs.spotlight-tabs-dark::after{
    border-bottom:1px solid #3a4048
}
.carousel-product .product-slider-nav .slick-list{
    padding-top:1rem !important;
    padding-bottom:1rem !important
}
.carousel-product .product-slider-nav .slick-track .slick-slide .slide-item .screenshot{
    cursor:pointer
}
.carousel-product .product-slider-nav .slick-track .slick-slide.slick-current .slide-item{
    position:relative
}
.carousel-product .product-slider-nav .slick-track .slick-slide.slick-current .slide-item::before{
    content:"";
    display:block;
    width:0;
    height:0;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom:12px solid #ffc107;
    position:absolute;
    top:-12px;
    left:calc(50% - 10px)
}
.carousel-product .product-slider-nav .slick-track .slick-slide.slick-current .slide-item .screenshot{
    border:1px solid #ffc107
}
.carousel-indicators li{
    background-color:rgba(255,255,255,0.5)
}
.carousel-indicators li.active{
    background-color:rgba(255,255,255,0.7)
}
.carousel:not(.carousel-header) .icon-cl-prev,.carousel:not(.carousel-header) .icon-cl-next{
    background-color:#0F131E
}
.carousel .carousel-item [data-carousel-animation="fade"]:not(.active){
    animation-fill-mode:none
}
.owl-carousel-spotlight .owl_item_review:hover .review_h{
    background:rgba(255,193,7,0.9)
}
@media (max-width: 320.98px){
    .header .carousel .main_carousel__content .carousel__heading{
        font-size:1.425rem
    }
    .header .carousel .main_carousel__content .carousel__discount{
        display:none
    }
}
@media (max-width: 575.98px){
    .header .carousel .main_carousel__content .carousel__text{
        max-height:130px;
        overflow:hidden
    }
}
.carousel_sm .owl-dots{
    justify-content:center
}
.carousel_sm .owl-dots .owl-dot span{
    width:0.5rem;
    height:0.5rem;
    border-radius:0
}
.carousel_sm .owl-dots .owl-dot.active span{
    background:#ffc107
}
.ig-sl-gr{
    background:linear-gradient(to bottom, rgba(17,25,49,0.8) 30%, rgba(15,19,30,0.8) 50%)
}
.ig-slider-def,.ig-slider-def .carousel-inner,.ig-slider-def .carousel-inner .carousel-item .ig-img{
    height:78vh
}
@media (min-width: 992px){
    .ig-slider-def,.ig-slider-def .carousel-inner,.ig-slider-def .carousel-inner .carousel-item .ig-img{
        height:70vh
    }
}
.po_carousel__wrapper{
    position:absolute;
    right:0;
    bottom:10px;
    left:0;
    z-index:15;
    padding-left:0;
    margin-right:15%;
    margin-left:15%;
    display:flex;
    justify-content:center
}
@media screen and (min-width: 768px){
    bottom:20px
}
.po_carousel-indicators{
    display:flex;
    justify-content:center;
    padding:1rem;
    background:rgba(15,19,30,0.9);
    border-radius:.25rem;
    margin-bottom:0
}
.po_carousel-indicators>li{
    border-radius:3px;
    width:24px;
    height:4px;
    background-color:rgba(255,255,255,0.5)
}
.po_carousel-indicators.active{
    background:rgba(15,19,30,0.9) !important
}
.po_carousel-indicators.carousel-indicators{
    position:static;
    margin-left:0;
    margin-right:0;
    z-index:16
}
.h-fullscreen__page{
    height:calc(100vh - 143px)
}
.about{
    color:#ced4da
}
.about-features .counter-total{
    font-size:1.8rem;
    font-family:"Montserrat",sans-serif
}
@media screen and (min-width: 992px){
    .about-features .counter-total{
        font-size:2.5rem
    }
}
.sreq_nav{
    background:linear-gradient(to right, rgba(23,162,184,0.15) 0%, rgba(23,162,184,0) 100%);
    border-color:#3a4048
}
.sreq_nav.nav-tabs-minimal .nav-link.active,.sreq_nav.nav-tabs-minimal .nav-item.show .nav-link{
    border-bottom-color:#ffc107
}
.avatar{
    min-width:3.125rem;
    height:3.125rem
}
.review-box .review-item{
    width:100%
}
.review-box .dropdown .dropdown-toggle::after{
    display:none
}
.review-box .dropdown .dropdown-menu{
    min-width:auto
}
.gradient-lg{
    background:linear-gradient(to bottom, #111931 0%, #0f131e 100%)
}
.main-fb-product:before{
    display:block;
    content:" ";
    width:100%;
    padding-top:149.0196078431%
}
.top_sellers .product-item .img{
    max-height:4.5rem
}
.top_sellers .spotlight-tabs.nav-tabs.spotlight-tabs-dark::after{
    border-bottom:1px solid #3a4048
}
.top_sellers .spotlight-tabs.nav-tabs.spotlight-tabs-dark .nav-item:not(:last-child) .nav-link::after{
    border-right:2px solid #3a4048
}
.top_sellers .spotlight-tabs ~ .tab-content a:hover,.top_sellers .spotlight-tabs ~ .tab-content a:focus{
    color:rgba(255,255,255,0.9)
}
.filters .sidebar-nav-light-hover .nav-item.active .nav-link{
    background:transparent
}
.filters .sidebar-nav-light-hover .nav-item.active>.nav-link{
    background:rgba(255,255,255,0.2)
}
.filters .sidebar-nav-light-hover .nav-item:not(.active) .nav-link:hover,.filters .sidebar-nav-light-hover .nav-item:not(.active) .nav-link.collapser-active{
    background:rgba(255,255,255,0.15)
}
.filters a.collapsed.collapser{
    position:relative
}
.filters a.collapsed.collapser:after{
    content:"\f078";
    font-family:"Font Awesome 5 Free";
    position:absolute;
    right:.75rem;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear
}
.filters a.collapsed.collapser.collapser-active:after{
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg)
}
.filters .sidebar-nav-light-hover .nav-item:last-child{
    margin-bottom:0 !important
}
.custom-control-label{
    cursor:pointer
}
.custom-control-label::before{
    border:1px solid #3a4048;
    background-color:#0F131E
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before{
    background:#3a4048
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after{
    background-color:#3a4048
}
.custom-checkbox .custom-control-input:active ~ .custom-control-label::before{
    color:#ffffff;
    background-color:#3a4048
}
.custom-checkbox .custom-control-label::after{
    border-color:#fff
}
.hr-text,.hr-text-left{
    justify-content:center
}
.hr-text:before,.hr-text-left:before{
    border-color:#3a4048
}
.hr-text:after,.hr-text-left:after{
    border-color:#3a4048
}
.pagination .page-link{
    background:transparent;
    border-color:#3a4048
}
.pagination .page-link:not(:first-child):not(:last-child){
    border-color:transparent
}
.pagination .page-item.active .page-link{
    background-color:#ffc107;
    border-color:#ffc107
}
.pagination a{
    color:#fff
}
.characters .article-image{
    border:1px solid #0c0c0c
}
.countdown-outline-box{
    border-radius:.10rem;
    border-color:rgba(255,255,255,0.45) !important
}
.release-subheader{
    width:100%;
    margin-right:auto;
    margin-left:auto
}
@media screen and (min-width: 1200px){
    .release-subheader{
        max-width:1110px;
        padding-left:15px
    }
}
.release-container{
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto;
    position:relative
}
@media screen and (min-width: 576px){
    .release-container{
        max-width:540px
    }
}
@media screen and (min-width: 768px){
    .release-container{
        max-width:720px
    }
}
@media screen and (min-width: 992px){
    .release-container{
        max-width:960px
    }
}
@media screen and (min-width: 1200px){
    .release-container{
        max-width:100%;
        padding-left:0;
        padding-right:0
    }
}
.news-header{
    height:30rem;
    background:#0F131E
}
.news-header .release-subheader{
    background:rgba(15,19,30,0.85)
}
.news-section .news-list .news-item:not(:first-child){
    padding-top:1rem
}
.news-section .news-list .news-item:not(:last-child){
    border-bottom:1px solid #3a4048;
    padding-bottom:1rem
}
.news-section .news-list .news-item .comments{
    color:#adb5bd
}
.entry-content{
    background:rgba(0,0,0,0.15)
}
.comments .comment-item{
    display:flex;
    padding-bottom:1rem
}
.comments .comment-item a.comment-metadata{
    text-transform:uppercase
}
.comments .comment-reply-link{
    text-transform:uppercase;
    color:rgba(58,64,72,0.95);
    font-weight:500;
    font-size:0.8125rem
}
.comments .comment-main{
    position:relative;
    width:100%;
    border:1px solid #3a4048
}
.comments .comment-main .comment-header{
    background:rgba(0,0,0,0.15);
    border-bottom:1px solid #3a4048
}
.comments .comment-main .comment-reply{
    position:absolute;
    right:1rem;
    bottom:-1rem;
    border:1px solid #ffc107;
    padding-left:1rem;
    padding-right:1rem;
    background:#ffc107;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out
}
.comments .comment-main .comment-reply:hover{
    background:#edb100
}
.comments .comment-item .comment-img img{
    max-width:6.25rem
}
@media screen and (min-width: 768px){
    .comments .comment-item .comment-reply{
        right:1.5rem
    }
}
@media only screen and (max-width: 768px){
    .comments .comment-item .comment-img img{
        max-width:5rem
    }
}
@media only screen and (max-width: 480px){
    .comments .comment-item .comment-img img{
        max-width:4.375rem
    }
}
@media only screen and (max-width: 420px){
    .comments .comment-item .comment-img img{
        max-width:3.75rem
    }
}
.post-date-se{
    background:rgba(255,255,255,0.05)
}
.post-date-se:after{
    border-color:transparent transparent transparent rgba(255,255,255,0.05)
}
.footer .logo .logo-dark,.footer .logo .logo-light{
    max-height:2.5rem
}